#### PyKDE - Python Bindings for KDE

# class KABC.DistributionList.Entry |
Table of contents
Modules
kabc Classes
All Classes

Module | kabc
Class | KABC.DistributionList.Entry
Inherits |

### methods

- Entry ()

  returns a Entry instance

- Entry (_addressee, _email)

  returns a Entry instance
  Argument | Type | Default
  --- | --- | ---
  _addressee | KABC.Addressee |
  _email | QString |

### variables

- variables

  Variable | Type
  --- | ---
  addressee | KABC::Addressee
  email | QString